/******************************************************************************************/
/******************************* CSS for Print Preview Layer ******************************/
/******************************************************************************************/
.layer_container {width:580px;}
.image_content_small {width:380px;}

.footer_layer {position:relative;top:0px;left:0px;float:left;margin-left:0px;width:580px;border-top:1px solid #d2d2d2; margin-top:20px;padding-bottom:20px;}
* html .footer {position:relative;top:0px;left:208px;margin-left:0px;float:left;width:780px;border-top:1px solid #D9DAD6;margin-top:20px;padding-bottom:20px;}

.printlayer {position:relative;top:-2px;top:0px !ie;left:20px;width:610px;width:610px !ie;overflow:auto;height:395px ;height:395px !ie;padding-top:20px;}

#printfooter_layer {position: absolute; left: 0px; bottom: 0px;padding-top:6px;z-index:100;background-color:#EBEBEB;width:100%;height:23px;
}

#printfooter_layer .btn_button {left: 0px; margin-top:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
height:14px; height:24px !ie; 
line-height:19px;
border:none;
color:#FFFFFF;
padding-left: 19px; padding-left: 19px !ie; 
padding-right:13px;
padding-top:2px;
padding-top:3px !ie;
padding-bottom:2px; padding-bottom:5px !ie;
background-color:#003499; background-image:url("/httpd/img/general/btn_bgr_button.gif"); background-repeat:no-repeat; 
background-position:4px -1px;
background-position:4px 0px !ie;
cursor: pointer;
margin-right:6px;
}

#printfooter_layer .btn_button:hover {
color:#FFFFFF;
background-color:#3666c8;
}

#printfooter_layer .btn_close_layer {left: 0px; margin-top:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
height:14px; height:24px !ie; 
line-height:19px;
border:none;
color:#FFFFFF;
padding-left: 19px; padding-left: 19px !ie; 
padding-right:13px;
padding-top:2px;
padding-top:3px !ie;
padding-bottom:2px; padding-bottom:5px !ie;
background-color:#003499; background-image:url("/httpd/img/general/btn_close.gif"); background-repeat:no-repeat; 
background-position:4px -1px;
background-position:4px 0px !ie;
cursor: pointer;
margin-right:6px;
}

#printfooter_layer .btn_close_layer:hover {
color:#FFFFFF;
background-color:#3666c8;
}

.footer_right_layer {float:right;}

.podcastlayer {
overflow:auto;
padding:25px 0 0 25px;
top:0px;
}